> For the complete documentation index, see [llms.txt](https://docs.wisej.com/hybrid/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.wisej.com/hybrid/start/api/navigation/wisej.hybrid.shared.browser.browsertitlemode.md).

# BrowserTitleMode

Namespace: **Wisej.Hybrid.Shared.Browser**

Assembly: **Wisej.Hybrid** (3.5.0.0)

Mode for the in-app browser title.

{% tabs %}
{% tab title="C#" %}

```csharp
public enum BrowserTitleMode : Enum
```

{% endtab %}

{% tab title="VB.NET" %}

```visual-basic
Public Enum BrowserTitleMode As [Enum]
```

{% endtab %}
{% endtabs %}

These values only apply to Android.

## Fields

| Name        | Description              |
| ----------- | ------------------------ |
| **Default** | Uses the system default. |
| **Hide**    | Hide the title.          |
| **Show**    | Show the title.          |

## Used By

| Name                                                                                                                         | Description                                            |
| ---------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------ |
| [BrowserLaunchOptions.TitleMode](/hybrid/start/api/navigation/wisej.hybrid.shared.browser.browserlaunchoptions.md#titlemode) | Gets or sets the preferred mode for the title display. |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wisej.com/hybrid/start/api/navigation/wisej.hybrid.shared.browser.browsertitlemode.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
